* 							{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

body 								{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#000000; color:#333333; background-image:url(../images/bg-body.jpg); background-repeat:no-repeat; background-position:center top; line-height:18px; }

#container							{ margin-left:auto; margin-right:auto; width:1020px; }

#header								{ float:left; width:1020px; margin:10px 0px 10px 0px; padding:0px 0px 0px 10px; }
#header-logo						{ float:left; width:530px; margin:10px 0px 20px 0px; }
#header-make-a-donation				{ float:left; width:230px; margin:10px 0px 0px 0px; }
#header-members-area				{ float:left; width:230px; margin:10px 0px 0px 20px; }
#header-members-area-logged-in		{ float:left; width:190px; height:58px; margin:20px 0px 0px 20px; padding:10px 20px 10px 20px; background-image:url(../images/members-area-logged-in.png); background-repeat:no-repeat; color:#FFFFFF; }

#menu 								{ float:left; width:1000px; height:60px; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:14px; background-image:url(../images/bg-menu.png); background-repeat:no-repeat; }
#menu ul li a 						{ color:#FFFFFF; display:block; text-decoration:none; padding:11px 15px 9px 15px; height:20px; }
#menu ul li.first a 				{ border-left:1px solid #B92F00; }
#menu ul li.last a 					{ border-right:1px solid #B92F00; }
#menu ul li a:hover 				{ color:#FFFFFF; background-color:#B92F00; }
#menu ul li 						{ float:left; list-style:none; border-left:1px solid #B92F00; border-right:1px solid #B92F00; }

#menu-members						{ float:left; width:950px; height:60px; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; font-size:14px; background-image:url(../images/bg-menu-members.jpg); background-repeat:no-repeat; }
#menu-members ul li a 				{ color:#FFFFFF; display:block; text-decoration:none; padding:11px 15px 9px 15px; height:20px; }
#menu-members ul li.first a 		{ border-left:1px solid #B92F00; }
#menu-members ul li.last a 			{ border-right:1px solid #B92F00; }
#menu-members ul li a:hover 		{ color:#FFFFFF; background-color:#B92F00; }
#menu-members ul li 				{ float:left; list-style:none; border-left:1px solid #B92F00; border-right:1px solid #B92F00; }

#menu-team							{ float:left; width:645px; height:60px; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; font-size:14px; background-image:url(../images/bg-menu-team.jpg); background-repeat:no-repeat; }
#menu-team ul li a 					{ color:#FFFFFF; display:block; text-decoration:none; padding:11px 15px 9px 15px; height:20px; }
#menu-team ul li.first a 			{ border-left:1px solid #333333; }
#menu-team ul li.last a 			{ border-right:1px solid #333333; }
#menu-team ul li a:hover 			{ color:#FFFFFF; background-color:#333333; }
#menu-team ul li 					{ float:left; list-style:none; border-left:1px solid #333333; border-right:1px solid #333333; }

#page 								{ float:left; width:960px; background-image:url(../images/bg-page.png); background-repeat:repeat-y; padding:10px 30px 10px 30px; }
#column-left						{ float:left; width:655px; margin:0px 0px 0px 20px; padding:0px 0px 0px 0px; }
#column-left-info					{ float:left; width:635px; margin:0px 20px 0px 0px; padding:0px 10px 0px 10px; }
#column-right						{ float:left; width:285px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#column-right-info					{ float:left; width:265px; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; background-image:url(../images/bg-belts-middle.jpg); background-repeat:repeat-y; }
#images								{ float:left; margin:0px 0px 10px 0px; }
#content							{ float:left; margin:0px 0px 10px 0px; max-width:635px; }
#content-picture					{ float:right; clear:right; padding:0px 0px 5px 20px; }
#column-belts-title					{ float:left; width:275px; height:29px; margin:0px 0px 0px 0px; padding:11px 0px 0px 10px; font-size:14px; color:#FFFFFF; background-image:url(../images/bg-belts.jpg); background-repeat:no-repeat; }
#column-belts-middle				{ float:left; width:265px; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; background-image:url(../images/bg-belts-middle.jpg); background-repeat:repeat-y; }
#column-belts-bottom				{ float:left; width:285px; height:10px; margin:0px 0px 0px 0px; background-image:url(../images/bg-belts-bottom.jpg); background-repeat:no-repeat; }

#footer								{ float:left; width:990px; height:38px; text-align:right; padding:32px 30px 0px 0px; color:#FFFFFF; font-size:11px; background-image:url(../images/bg-footer.png); background-repeat:no-repeat; }

#sponsors-include					{ float:left; width:960px; margin:20px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:solid 1px #CCCCCC; font-size:11px; }
#sponsors-include-text				{ float:left; width:960px; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;font-size:11px; color:#999999; }
#sponsors-include-image				{ float:left; margin:0px 0px 0px 20px; }

h1									{ margin:0px 0px 10px 0px; color:#B92F00; font-size:18px; }
h2									{ margin:20px 0px 10px 0px; color:#B92F00; font-size:16px; }
h3									{ margin:0px 0px 10px 0px; color:#B92F00; font-size:16px; }
h4									{ margin:0px 0px 10px 0px; color:#FFFFFF; font-size:16px; }

p									{ margin:0px 0px 10px 0px; }
p.legal								{ margin:0px 0px 10px 0px; font-size:11px; color:#999999; }

li.list		 						{ padding:2px 0px 0px 30px; margin:10px 0px 5px 0px; list-style:none; display:block; background-image:url(../images/list.jpg); background-repeat:no-repeat; }
li.belt		 						{ padding:2px 0px 0px 30px; margin:10px 0px 5px 0px; list-style:none; display:block; background-image:url(../images/belt.png); background-repeat:no-repeat; }

.text-box							{ border:solid 1px #9AA6C2; font-family:Arial, Helvetica, sans-serif; padding:2px; color:#B92F00; }
.error								{ color:#FF0000; }
.legal								{ color:#666666; font-size:11px; }
.selected							{ color:#999999; font-weight:bold; }

a:link 								{ color:#B92F00; text-decoration:none; }
a:visited							{ color:#B92F00; text-decoration:none; }
a:hover								{ color:#B92F00; text-decoration:underline; }
a:active							{ color:#B92F00; text-decoration:none; }

a.header:link 						{ color:#FFFFFF; text-decoration:none; }
a.header:visited					{ color:#FFFFFF; text-decoration:none; }
a.header:hover						{ color:#FFFFFF; text-decoration:underline; }
a.header:active						{ color:#FFFFFF; text-decoration:none; }

a.belt:link 						{ color:#FFFFFF; text-decoration:none; }
a.belt:visited						{ color:#FFFFFF; text-decoration:none; }
a.belt:hover						{ color:#FFFFFF; text-decoration:underline; }
a.belt:active						{ color:#FFFFFF; text-decoration:none; }

a.footer:link 						{ color:#FFFFFF; text-decoration:none; }
a.footer:visited					{ color:#FFFFFF; text-decoration:none; }
a.footer:hover						{ color:#FFFFFF; text-decoration:underline; }
a.footer:active						{ color:#FFFFFF; text-decoration:none; }